
body{ font-size:12px;position:relative;font-family:"ËÎÌå",Arial;}
ul{ padding:0; margin:0;}
li{ list-style:none;}

.newsPic{ width:385px; height:255px; position:relative;}
.newsPic img{background:none; border:none;}
.newsPic a.picPage{ width:16px; height:16px; text-align:center; line-height:18px; text-decoration:none;display:block; background:url(../images/bullets.png);position:absolute; bottom:23px; z-index:2;}
.newsPic .picMin01 .picPage01,
.newsPic .picMin02 .picPage02,
.newsPic .picMin03 .picPage03,
.newsPic .picMin04 .picPage04,
.newsPic .picMin05 .picPage05{ background:url(../images/bullets.png) 0 -23px;}
.picPage01{right:130px;}
.picPage02{right:105px;}
.picPage03{right:80px;}
.picPage04{right:55px;}
.picPage05{right:30px;}
#newsPic div{width:100%;display:none; position:absolute; top:0; left:0; z-index:1;}
span.pic{
	z-index: 2;
    background: none repeat scroll 0 0 #000000;
    bottom: 0px;
    display: block;
    height: 23px;
    left:0;
    opacity: 0.8;
    position: absolute;
    text-align: left;
	padding-left:5px;
    width: 385px;
font-size: 12px;
color: #ffffff;
padding-top:5px;
}


.focusPic .pic h4 a {
	color: #ffffff;
	position: relative;
} 

.picMin01 div#picMin_1,
.picMin02 div#picMin_2,
.picMin03 div#picMin_3,
.picMin04 div#picMin_4,
.picMin05 div#picMin_5{display:block;}

.focusPic {
    height: 255px;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 379px;
    overflow:hidden;
    float:left; 
    display:inline;
}

a.focusNum {
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
}
.hdyg_scroll{
	width:740px;
	height:24px;
	float:left;
	display:inline;
	overflow:hidden;	
	line-height:24px;	
}
.hdyg_scroll ul{
	margin:0;
	padding:0;
	list-style-type:none;	
}
.hdyg_scroll ul li
{

	margin-right:30px;
}
.hdyg_scroll ul li a{
	text-decoration:none;
	font-size:14px;
	color:#FFF;	
	margin-right:30px;
}
.hdyg_scroll ul li span{
	float:left;
}

